@charset "utf-8";
.pagetitle.action h1 {
		width: 310px;
}
@media(max-width: 767px) {
		.pagetitle.action h1 {
				width: 157px;
		}
}
.action_lead {
		font-size: 22px;
		line-height: 2.0;
		margin-bottom: 80px;
}
@media(max-width: 1500px) {
		.action_lead {
				font-size: 18px;
		}
}
@media(max-width: 767px) {
		.action_lead {
				font-size: 15px;
				margin-bottom: 60px;
		}
}
.action_btn_wrap {
		display: flex;
		justify-content: center;
		margin: 0 0 100px;
}
.action_btn {
		width: 325px;
		font-size: 20px;
		font-weight: 500;
}
.action_btn a {
		display: flex;
		align-items: center;
		height: 72px;
		border: 1px solid #000;
		color: #000;
		text-decoration: none;
		padding-left: 23px;
		transition: background 0.2s;
}
@media (hover: hover) {
		.action_btn a:hover {
				background: #000;
				color: #fff;
		}
}
.action_item {
		background-color: #fff;
		border-radius: 20px;
		margin: 0 0 24px;
}
.action_item_inner {
		padding: 50px;
}
@media(max-width: 767px) {
		.action_item_inner {
				padding: 25px 15px;
		}
}
.photo {
		width: 350px;
		margin: 25px auto;
}
.photo img {
		aspect-ratio: 4 / 3;
		object-fit: cover
}
@media(max-width: 767px) {
		.photo {
				width: 100%;
				margin: 25px auto;
		}
}
.photo img, .photo_item img {
		width: 100%;
		height: auto;
		border-radius: 16px;
}
@media(max-width: 767px) {
		.photo img, .photo_item img {
				border-radius: 10px;
		}
}
.action_item_hdr {
		padding-bottom: 15px;
		border-bottom: 1px solid #000;
		margin-bottom: 15px;
}
.day {
		font-size: 16px;
		margin: 0 0 10px;
		font-weight: 500;
}
.action_item_hdr h4 {
		font-size: 32px;
		font-weight: 500;
}
.group {
		font-size: 20px;
		font-weight: 500;
		padding-bottom: 10px;
		border-bottom: 1px solid #000;
		margin-bottom: 20px;
}
@media(max-width: 767px) {
		.action_item_hdr {
				display: block
		}
		.day {
				font-size: 16px;
				margin: 0 0 10px;
		}
		.action_item_hdr h4 {
				font-size: 20px;
		}
		.group {
				font-size: 16px;
		}
}
.action_cont {
		padding-top: 10px;
}
.cont p {
		line-height: 1.8;
}
.linkurlWrap {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 50px;
		padding-bottom: 10px;
}
@media(max-width: 767px) {
		.linkurlWrap {
				margin-top: 20px;
		}
}
.linkurl {
		font-size: 16px;
		width: 230px;
}
.linkurl a {
		color: #000;
		text-decoration: none;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 50px;
		box-sizing: border-box;
		border: 1px solid #000;
		border-radius: 60px;
		position: relative;
		transition: background 0.4s;
		padding: 0 10px;
		text-align: center;
}
.linkurl a::before, .linkurl a::after {
		content: '';
		display: block;
		position: absolute;
		top: 6px;
		right: 6px;
		width: 6px;
		height: 6px;
		border: 1px solid #000;
}
@media (hover: hover) {
		.linkurl a:hover {
				background: #000;
				color: #fff;
				text-decoration: none;
		}
		.linkurl a:hover::before, .linkurl a:hover::after {
				border: 1px solid #fff;
		}
}
.linkurl a::before {
		top: 21px;
		right: 16px;
}
.linkurl a::after {
		top: 18px;
		right: 19px;
}
.photo_item_flex {
		display: flex;
		justify-content: space-between;
		margin: 25px auto 0;
}
.photo_item_flex.two {
		max-width: 70%;
}
.photo_item_flex.two .photo_item {
		width: calc(calc(100% - 30px) / 2);
}
.photo_item_flex.three .photo_item {
		width: calc(calc(100% - 40px) / 3);
}
.photo_item_flex .photo_item img {
		aspect-ratio: 4 / 3;
		object-fit: cover;
		height: 100%
}
@media(max-width: 767px) {
		.cont_flex {
				display: flex;
				flex-direction: column-reverse;
		}
		.photo_item_flex {
				display: block;
		}
		.photo_item_flex.two {
				width: 100%;
		}
		.photo_item_flex.two .photo_item {
				width: 100%;
				margin: 0 0 10px
		}
		.photo_item_flex.three .photo_item {
				width: 100%;
				margin: 0 0 20px
		}
		.photo_item_flex .photo_item img {
				aspect-ratio: unset;
				object-fit: contain;
				height: auto
		}
}